/* 
Page layout CSS (from styles.css in outsourced work)
VC
2008-04
*/

#wrapper {
	margin: 0 auto;
	width: 976px;
}
/* container bg holder */
#main {
	background: url(/display_images/page-bg.png) repeat-y;
	overflow: hidden;
	width: 976px;
}
/* page header start */
#header {
	width: 960px;
	height: 128px;
	position: relative;
	background: url(/display_images/header-bg.png) repeat-y;
	overflow: hidden;
	margin: 0 0 0 8px;
}
/* logo */
.logos {
	margin: 24px 0 0 39px;
	padding: 0;
	float: left;
	display: inline;
}
.logos li {
	display: inline;
}
/* main navigation start */
#nav {
	margin: 23px 0 0;
	padding: 0 0 0 76px;
	float: left;
	font: 11px/14px Arial, sans-serif;
	width: 360px;
}
#nav li {
	list-style: none;
	background: url(/display_images/arrow.gif) no-repeat 0 3px;
	padding: 0 0 23px 17px;
	width: 163px;
	float: left;
}
#nav li a {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	height: 12px;
}
/* main nav: items bg */
#nav li.item-about a {
	background: url(/display_images/item-about-us.gif) no-repeat;
	width: 135px;
}
#nav li.item-practice a {
	background: url(/display_images/item-practice.gif) no-repeat;
	width: 135px;
}
#nav li.item-sector a {
	background: url(/display_images/item-sector.gif) no-repeat;
	width: 135px;
}
#nav li.item-people a {
	background: url(/display_images/item-people.gif) no-repeat;
	width: 135px;
}
#nav li.item-news a {
	background: url(/display_images/item-news.gif) no-repeat;
	width: 135px;
}
#nav li.item-recruitment a {
	background: url(/display_images/item-recruitment.gif) no-repeat;
	width: 135px;
}
#nav li a:hover,
#nav li a.current {
	background-position: 0 -12px;
}
/* main navigation end */
/* form search start */
#searchform {
	float: left;
	width: 200px;
	background: url(/display_images/form-line.gif) no-repeat;
	margin: 24px 0 0 36px;
	display: inline;
	color: #999;
	font: 11px/14px Verdana, Arial, sans-serif;
}
/* radio box */
#searchform fieldset {
	border: 0;
	margin: 12px 0 0 -1px;
	padding: 0;
}
#searchform fieldset input {
	float: left;
	margin: 0;
	width: 15px;
}
* html #searchform fieldset input {
	height: 14px;
}
*+html #searchform fieldset input {
	height: 14px;
}
#searchform fieldset label#radio-1 span,
#searchform fieldset label#radio-2 span {
	background: url(/display_images/label-search.gif) no-repeat;
	width: 41px;
	height: 10px;
	text-indent: -9999px;
	float: left;
	margin: 2px 11px 0 2px;
	display: inline;
	padding: 0 0 11px;
}
#searchform fieldset label#radio-2 span {
	background: url(/display_images/label-find-a-barrister.gif) no-repeat;
	width: 95px;
}
#searchform #label-search {
	display: none;
}
#searchform input {
	margin: 0;
	float: left;
}
#searchform #searchinput {
	color: #666;
	font: 11px Verdana, Arial, sans-serif;
	width: 144px;
	height: 13px;
	margin: 0 3px 0 0;
}
/* two links */
#searchform .links {
	display: block;
	clear: both;
	padding: 13px 0 0;
}
#searchform .links a {
	color: #ffa1d1;
	text-decoration: none;
}
#searchform .links a:hover {
	text-decoration: underline;
}
/* form search end */
/* header end */
/* content start */
#content {
	background: white url(/display_images/content-bg.gif) repeat-y -1px 0;
	overflow: hidden;
	margin: 0 0 0 10px;
	padding: 0 0 30px 0;
	width: 958px;
	position: relative;
}
/* column 1 */
#primary-content {
	float: left;
	width: 441px;
	padding: 0 0 0 37px;
	margin: 22px 0 0;
}

/* layout wide style */

.layout-wide #primary-content {
	width: 718px;
	padding: 22px 0 10px;
	margin: 0;
	background: #F0EBD7 none;
}

.layout-wide #content {
	background: white none;
	padding: 0;
}

/* content text styles */
#primary-content h1 {
	margin: 5px 0 15px;
	color: #003;
	font: 2.31em/40px "Trebuchet MS", trebuchet, Verdana, Arial, sans-serif;
}

/* intro box start */
#primary-content #intro {
	margin: 0;
	padding:0;
}
#primary-content #intro p {
	color: #666;
	font: 0.81em/20px "Trebuchet MS", trebuchet, Verdana, Helvetica, sans-serif;
	font-weight:bold;
}
/* intro box end */

/* line holder */
.heading {
	overflow: hidden;
	width: 100%;
	margin-top:10px;
	/*padding: 9px 0 13px;*/
}

#secondary-content .heading {
	margin: 32px 0 0 20px;
	padding-bottom: 5px;
	width: 168px;
}

#secondary-content h2 {
	float: left;
	margin: 0;
	padding: 0 0 0 1px;
	color: #333;
	font: bold 0.62em "Trebuchet MS", trebuchet, Verdana, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.heading a,
#secondary-content .heading a {
	float: right;
	text-decoration: none;
	color: #e92287;
	padding: 0 1px 0 0;
	font-size: 0.68em;
}
#primary-content .heading a {
	margin-top:15px;
}
.heading a:hover,
#secondary-content .heading a:hover {
	text-decoration: underline;
}
/* news list start */
#primary-content ul {
	margin: 3px 0 0;
	padding: 0 0 15px;
}
#primary-content ul li {
	list-style: none;
	padding: 0 0 16px;
}
#primary-content ul li h3 {
	margin: 0;
	color: #003;
	font: 0.81em/17px Verdana, Arial, sans-serif;
}
#primary-content div.related-documents ul li h3 {
	font-size: 1em;
}
#primary-content ul li h3 a {
	color: #e60074;
	text-decoration: none;
}
#primary-content ul li h3 a:hover {
	text-decoration: underline;
}
#primary-content ul li p {
	margin: 0;
	color: #666;
	font: 1em/1.55em Verdana, Arial, sans-serif;
}
#primary-content ul li p.extra-info {
	color: #999;
	font-size: 0.6em;
	line-height: 17px;
	text-transform: uppercase;
}
#primary-content ul li p a {
	text-decoration: none;
	color: #e60074;
	font-size: 0.9em;
}
#primary-content ul li p a.link {
	font-size: 1em;
	color: #666;
	background: url(/display_images/dotted-line-3.gif) repeat-x 0 100%;
}
#primary-content ul li p a.link:hover {
	text-decoration: none;
	background: none;
}
#primary-content ul li p a:hover {
	text-decoration: underline;
}
/* news list end */
/* back to top link start */
#primary-content ul.page-extras {
	font: 0.68em/17px Verdana, Arial, sans-serif;
	margin: 10px 0 0 0;
	padding: 0;
	border-top: 1px solid #D8D1B6;
	text-align: right;
}
.page-extras li {
	display: inline;
}
.page-extras li a {
	color: #e92287;
	text-decoration: none;
}
.page-extras li a:hover {
	text-decoration: underline;
}
/* back to top link end */
/* col 2*/
#secondary-content {
	float: left;
	width: 210px;
	padding: 0 0 0 30px;
	min-height:200px;
}

#secondary-content div#column-image {
	width: 210px;
	height: 267px;
}

/* posts list start */
#secondary-content ul {
	margin: 0 10px 0 20px;
	padding: 0;
}
#secondary-content ul li {
	list-style: none;
	padding: 10px 0 10px;
	background: url(/display_images/line.gif) no-repeat 0 100%;
}
#secondary-content ul li h3 {
	margin: 0;
	padding: 0 0 1px;
	font: 0.68em/16px Verdana, Arial, sans-serif;
	color: #e92287;
	text-decoration: none;
}
#secondary-content ul li h3 a {
	color: #e92287;
	text-decoration: none;
	padding: 4px 0 2px;
}
#secondary-content ul.papers li h3 a {
	background: url(/display_images/ico-letter.gif) no-repeat 0 3px;
	padding-left: 17px;
}
#secondary-content ul li h3 a:hover {
	text-decoration: underline;
}
#secondary-content ul li p {
	margin: 0;
	color: #575757;
	font: 0.62em/1.5em Verdana, Arial, sans-serif;
}
#secondary-content ul li p.extra-info {
	color: #797979;
}
#secondary-content ul li p.extra-info a {
	background: url(/display_images/dotted-line.gif) repeat-x 0 100%;
	text-decoration: none;
	color: #797979;
}
#secondary-content ul li p.extra-info a:hover {
	background: none;
}
/* posts list end */
/* col 3 start */
#tertiary-content {
	float: left;
	width: 180px;
	margin: 17px 0 0 30px;
	padding: 0;
	display: inline;
}
/* heading (line holder) */
#tertiary-content h2 {
	margin: 8px 0 0;
	padding: 9px 0 7px;
	color: #333;
	font: bold 0.78em/15px "Trebuchet MS", trebuchet, Verdana, Arial, sans-serif; /*0.62em/13px*/
	text-transform: uppercase;
	letter-spacing: 1px;
}
#tertiary-content h2 span {
	color: #999;
}
/* lists */
#tertiary-content ul {
	margin: 7px 0 0;
	padding: 0 0 37px;
	font: 0.8em/16px Verdana, Arial, sans-serif; /*0.68em/14px*/
}

#tertiary-content ul li {
	list-style: none;
	background: url(/display_images/arrow-2.gif) no-repeat 0 5px;
	padding: 0 0 8px 11px;
}
#tertiary-content #secondary-nav ul li {
	color: #b2bb1b;
	border-top: 1px solid #e5e5ea;
	padding: 6px 0 7px;
	background: none;
}
#tertiary-content ul li a {
	color: #e60074;
	text-decoration: none;
}
#tertiary-content #secondary-nav li a {
	color: #E7107C; /*#666;*/
}
#tertiary-content ul li a:hover {
	text-decoration: underline;
}
#tertiary-content #secondary-nav li a:hover {
	color: #b2bb1b;
	text-decoration: none;
}
/* form start */
#barristers {
	padding: 0 0 36px;
}

#barristers p {
	margin: 0;
}
#barristers select {
	width: 146px;
	vertical-align: middle;
}
#barristers input {
	vertical-align: middle;
}
#barristers #label-barrister {
	display: none;
}
#primary-content #barristers {
	padding: 0 0 15px;
}
	#primary-content #barristers select{
		width: auto;
	}
/* form end */
/* main container end */
/* page footer start */
#footer {
	background: url(/display_images/footer-shadow.png) no-repeat;
	overflow: hidden;
	width: 100%;
	padding: 15px 0 0;
	height: 30px;
}
/* left and right navigations */
#footer .extras,
#footer .credits {
	float: left;
	margin: 0;
	padding: 0;
	overflow: hidden;
	font: 0.68em/1.4em Verdana, Arial, sans-serif;
}
#footer .credits {
	float: right;
}
#footer .extras li,
#footer .credits li {
	float: left;
	background: url(/display_images/sep.gif) no-repeat 0 3px;
	padding: 0 9px 0 10px;
	margin: 0 0 0 -1px;
	color: #9999ad;
	list-style: none;
}
#footer .credits li {
	background: none;
}
#footer .extras li a,
#footer .credits li a {
	color: #9999ad;
	text-decoration: none;
	padding: 0 0 1px;
	background: url(/display_images/dotted-line-2.gif) repeat-x 0 100%;
}
#footer .extras li a:hover,
#footer .credits li a:hover {
	background: none;
}
/* footer end */

/* barrister page start */

/* expertise form start */
#expertise {
	background: url(/display_images/form-bg.gif) repeat-x;
	height: 62px;
	padding: 14px 0 0 16px;
	margin: 0 0 25px;
}
#expertise p {
	margin: 0;
}
#expertise label {
	color: #003;
	font: 13px Verdana, Arial, sans-serif;
	padding: 0 0 10px;
	display: block;
}
#expertise select {
	width: 317px;
	color: #666;
	font: 11px Verdana, Arial, sans-serif;
	vertical-align: middle;
}
#expertise input {
	vertical-align: middle;
}
/* expertise form end */
/* anchors links start */
#primary-content .anchors {
	margin: 0 0 10px 0;
	padding: 0;
	font: 0.68em/1.3em Verdana, Arial, sans-serif;
	overflow: hidden;
	width: 100%;
}
#primary-content .anchors li {
	float: left;
	font-size: 0.9em;
	display: inline;
	color: #003;
	background: url(/display_images/sep-2.gif) no-repeat 0 2px;
	padding: 0 5px 0 6px;
}
#primary-content .anchors li.first {
	background: none;
	padding-left: 0;
}

/* anchors links end */
/* introduction box */
.introduction {
	padding: 16px 0 0;
}
/* cv-download box start */
#floatLayer {
	position: fixed;
	z-index: 9999;
	margin-top:395px;
	margin-left:-5px;
	top:0;
}
#tertiary-content #cv-download {
	background-color: #fbfaf7;
	border: 1px solid #ccc;
	width: 158px;
	padding: 2px 0 2px 20px;
	margin: 0 0 0 5px;
}
#tertiary-content #cv-download li {
	padding: 10px 0 20px;
	margin: 0 20px 0 0;
	background: none;
	border-bottom: 1px solid #e0dfda;
	color: #666;
	font: 1em/14px Verdana, Arial, sans-serif;
	list-style: none;
}
/* ico PDF */
#tertiary-content #cv-download li.pdf {
	background: url(/display_images/ico-pdf.gif) no-repeat 100% 25px;
}
#tertiary-content #cv-download li.last {
	border: none;
}
#tertiary-content #cv-download li span {
	font-size: 0.9em;
	color: #999;
	display: block;
}
#tertiary-content #cv-download li a {
	color: #e92287;
	text-decoration: none;
}
#tertiary-content #cv-download li a:hover {
	text-decoration: underline;
}
/* cv-download box end */
/* intro box start */
#primary-content .intro-box p {
	overflow: hidden;
	width: 100%;
	/*margin: 16px 0 0;*/
	padding: 0 0 10px;
	clear:both;
}
/* one row */
#primary-content .row {
	padding: 0 0 19px;
	overflow: hidden;
	width: 100%;
}
/* row title */
#primary-content .row .title {
	float: left;
	width: 113px;
}
#primary-content .row .title h4 {
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #4f91cd;
	font: bold 0.62em/1.3em "Trebuchet MS", trebuchet, Verdana, Arial, sans-serif;
	margin: 0;
	padding: 0;
}
#primary-content .row .text {
	float: left;
	width: 325px;
	margin: -1px 0 0;
}
#primary-content .row .text p {
	margin: 0;
	padding: 0;
	color: #666;
	font: 0.68em/1.4em Verdana, Arial, sans-serif;
}
/* list in intro box */
#primary-content .row .text ul {
	margin: 0 50px 0 0;
	padding: 0;
}
#primary-content .row .text ul li {
	margin: 0;
	padding: 0 0 0 10px;
	background-image: url(/display_images/arrow-2.gif);
}
#primary-content .row .text ul li.last {
	margin-top: 14px;
}
#primary-content .row .text ul li a {
	color: #e92287;
	text-decoration: none;
}
#primary-content .row .text ul li a:hover {
	text-decoration: underline;
}
/* intro box end */

/* layout full */
.layout-full #content {
	background: none;
	width: 960px;
	margin:0 0 0 8px;
}
.layout-full #primary-content {
	width: 882px;
	padding: 0 39px;
}




